html {
  font-size: 6px;
}
@font-face {
  font-family: 'Eduard Breuninger';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://assets.prod.breuni.de/assets/eb-font/v2.0.0/EduardBreuninger-Medium.woff2')
    format('woff2');
}
@font-face {
  font-family: 'Eduard Breuninger';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://assets.prod.breuni.de/assets/eb-font/v2.0.0/EduardBreuninger-Regular.woff2')
    format('woff2');
}
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://assets.prod.breuni.de/assets/lora-font/v2.0.0/Lora-VariableFont_wght.woff2')
    format('woff2');
}
